# category-edit-form

## Overview

Form for editing the name of an existing product category.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type | Required (Yes/No) | Options / Lookup |
| ---------- | ---------- | ------------------ | ---------------- |
| Name       | text       | Yes                | —                |

## Access Control

- [product-manager](../actor/product-manager.md)
